err_dialog_title = Error
warn_dialog_title = Warning
info_dialog_title = info_dialog_title
question_dialog_title = question_dialog_title
continue_dialog_title = continue_dialog_title

err_render_config_no_name = err_render_config_no_name
err_render_config_no_render_file = err_render_config_no_render_file
err_render_config_no_out_file = err_render_config_no_out_file
err_render_config_no_out_format = err_render_config_no_out_format
err_render_config_project_unknown = err_render_config_project_unknown
err_render_config_povfile_not_within_workspace = err_render_config_povfile_not_within_workspace
err_render_config_project_not_exist = err_render_config_project_not_exist
err_render_config_file_not_exist = File not found {0}

err_opening_render_view = err_opening_render_view
err_opening_image_view = err_opening_image_view

err_povray_executeable_not_set = err_povray_executeable_not_set
err_megapovxrs_clientscript_not_set = err_megapovxrs_clientscript_not_set

err_server_location_parse_id = err_server_location_parse_id
warn_server_location_protocol = warn_server_location_protocol
err_copy_pattern_parse_id = err_copy_pattern_parse_id
warn_copy_pattern_parse_overwrite = warn_copy_pattern_parse_overwrite
err_copy_unsuccessful = err_copy_unsuccessful

err_povray_exit_value = Povray error exit value

err_folder_creation = err_folder_creation
err_folder_creation_is_file = err_folder_creation_is_file

err_path_contains_double_dot = err_path_contains_double_dot

err_internal_error = err_internal_error

info_dir_not_del_not_empty = info_dir_not_del_not_empty
info_dir_not_del_not_found = info_dir_not_del_not_found
info_dir_not_del_exception = info_dir_not_del_exception

err_assigning_povclipse_prj_nature = Unable to assign the PovClipse2 nature to the project.

err_opening_editor = err_opening_editor

err_select_line = err_select_line
 